Bug 3545 - asclock doesn't accept standar X arguments
asclock doesn't accept standar X arguments
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: AfterStep-APPS (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-06-17 17:37 EDT by arthur
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-07-28 02:22:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description arthur 1999-06-17 17:37:59 EDT
the asclock app doesn't accept arguments like -position
or -led.
Comment 1 David Lawrence 1999-07-13 16:46:59 EDT
I have confirmed in the test lab that the asclock app does not work
properly with the position and led arguments. It will work however
with the remaining arguments as stated by the asclock man page.
Comment 2 Cristian Gafton 1999-07-28 02:22:59 EDT
asclock is meant to be an applet for AfterStep, not an independent X
app.

Note You need to log in before you can comment on or make changes to this bug.